<template>
  <b-container id="app" fluid>
    <gallery />
  </b-container>
</template>

<script>
import Gallery from "./components/Gallery";

export default {
  name: 'App',
  components: {
    Gallery
  }
}
</script>

<style scoped>
#app {
  padding-top: 12px;
}
</style>
